"note" = "Notiz";
"question" = "Frage";
"prompt" = "Anzeige";
"response" = "Rückmeldung";
"answer" = "Antwort";
"correct choice" = "Richtige Entscheidung";
"choice" = "Entscheidung";
"diagram" = "Diagramm";
"anatomical diagram" = "anatomisches Diagramm";
"work of art" = "Kunstwerk";
"word" = "Wort";
"english word" = "Englisches Wort";
"foreign word" = "Fremdsprachiges Wort";
"hint" = "Hinweis";
"extras" = "Extras";
"info" = "Info";
"phrase" = "Redewendung";
"poem" = "Gedicht";
"lyrics" = "Songtext";
"formula" = "Formel";
"tip" = "Tip";
"reference" = "Auskunft";
"link" = "Link";
"resource" = "Quelle";
"tool" = "Tool";
"application" = "Applikation";
"book" = "Buch";
"sound" = "Geräusch";
"law" = "Gesetz";
"song" = "Lied";
"letter" = "Brief";
"date" = "Datum";
"event" = "Ereignis";
"animal" = "Tier";
"definition" = "Definition";
"first side" = "Erste Seite";
"second side" = "Zweite Seite";